.s-tool .zshero-banner-style-01 .zpheading{
    line-height:1em !important;
}
.s-tool .zpheading{
    line-height:1.3em !important;
}
.s-tool .zpdark-section-bg{
    background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0.96) 20%, rgba(10, 10, 10, 0.92) 38%, rgba(255, 102, 0, 0.18) 62%, rgba(255, 102, 0, 0.10) 78%, rgba(255, 255, 255, 0.04) 100%), radial-gradient(circle at top left, rgba(255, 102, 0, 0.22) 0%, transparent 35%), radial-gradient(circle at bottom left, rgba(255, 255, 255, 0.06) 0%, transparent 30%), #050505 !important;
}
.s-category{
    background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0.96) 20%, rgba(10, 10, 10, 0.92) 38%, rgba(255, 102, 0, 0.18) 62%, rgba(255, 102, 0, 0.10) 78%, rgba(255, 255, 255, 0.04) 100%), radial-gradient(circle at top left, rgba(255, 102, 0, 0.22) 0%, transparent 35%), radial-gradient(circle at bottom left, rgba(255, 255, 255, 0.06) 0%, transparent 30%), #050505 !important;
}

.s-tool-custom{
      background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0.96) 20%, rgba(10, 10, 10, 0.92) 38%, rgba(255, 102, 0, 0.18) 62%, rgba(255, 102, 0, 0.10) 78%, rgba(255, 255, 255, 0.04) 100%), radial-gradient(circle at top left, rgba(255, 102, 0, 0.22) 0%, transparent 35%), radial-gradient(circle at bottom left, rgba(255, 255, 255, 0.06) 0%, transparent 30%), #050505 !important;
}
.s-banner-slider .zpslider-img {
        background: radial-gradient(circle at top left, rgba(255, 102, 0, 0.15), transparent 35%) !important;
}
.theme-product-list-style-17 .theme-product-box-content .theme-product-details-area .theme-product-name a, .theme-product-list-style-16 .theme-product-box-content .theme-product-details-area .theme-product-name a{
  -webkit-line-clamp: 2 !important;
}
.theme-product-list-style-16 .theme-product-box-content .theme-product-details-area .theme-product-name-price .theme-product-name-rating{
  flex-direction: column;
}
.s-home-banner .zpelem-col{
    padding:0 !important;
}
.s-home-banner .zpelement{
    margin:0 !important;
}
.theme-search-icon svg path{
    stroke:#000 !important;
}

.theme-header-topbar .theme-topbar-contact-info ul .theme-topbar-info .theme-topbar-info-icon svg{
    width: 20px !important;
    height: 20px !important;
}

.backgrronglinergradiant{
linear-gradient(to bottom, #ffffff, #f7f7f7)}
@media (min-width: 992px){
    .zpheader-style-09 .theme-header .zpcontainer{
        padding:10px !important;
    }
    .theme-pages-full-stretch .zpcontainer{
        padding:0 10px !important;
    }
}

@media (min-width: 768px){
    .theme-header-topbar .theme-topbar-contact-info ul .theme-topbar-info:last-child{
                border-inline-start: 0px dotted RGBA(255, 255, 255, 0.8) !important;
    }
}



/* Form Load */
/* POPUP */

.sns-popup{
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:999999;
}


/* ACTIVE POPUP */

.sns-popup.active{
    display:flex;
    align-items:center;
    justify-content:center;
  	padding:90px 20px 40px;
}


/* OVERLAY */

.sns-popup-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.75);
    backdrop-filter:blur(3px);
}


/* POPUP CONTENT */

.sns-popup-content{
    position:relative;
    background:#ffffff;
    width:90%;
    max-width:950px;
    max-height:100vh;
    overflow-y:auto;
    border-radius:10px;
    padding:30px;
    z-index:2;
    box-shadow:0 15px 60px rgba(0,0,0,0.25);
    animation:snsPopupFade 0.3s ease;
  	overflow:hidden;
}


/* CLOSE BUTTON */

.sns-close-popup{
    position:absolute;
    top:12px;
    right:18px;
    font-size:34px;
    line-height:1;
    color:#111;
    cursor:pointer;
    font-weight:700;
    transition:0.3s ease;
    z-index:10;
}

.sns-close-popup:hover{
    color:#ff6b00;
}


/* NEW ZOHO FORM IFRAME */

#zf_div_iHcoP5Cng3Z1qALD8FUXMMUSL6uhZhuOUxu3IfsedVA iframe{
   	width:100% !important;
    height:85vh !important;
    border:none;
    display:block;
    background:#fff;
}


/* FORM CONTAINER */

#zf_div_iHcoP5Cng3Z1qALD8FUXMMUSL6uhZhuOUxu3IfsedVA{
    width:100%;
}


/* ANIMATION */

@keyframes snsPopupFade{

    from{
        opacity:0;
        transform:translateY(20px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}


/* MOBILE */

@media(max-width:767px){

    .sns-popup-content{
        width:95%;
        padding:20px;
        max-height:92vh;
    }

    .sns-close-popup{
        font-size:28px;
        top:10px;
        right:14px;
    }

}
body.popup-open .theme-prod-detail-tabs{
    display:none !important;
}


/* PRoduct Details Image */
/* MAIN IMAGE FULL COVER */

.theme-product-detail-image{
    width:100%;
    height:650px !important;
    border-radius:18px;
    overflow:hidden;
    background:#f7f7f7;
}

.theme-product-detail-image-inner{
    width:100%;
    height:100%;
}

.theme-product-detail-image picture{
    width:100%;
    height:100%;
    display:block;
}

.theme-product-detail-image img{
    width:100% !important;
    height:100% !important;
    object-fit:cover !important;
    display:block;
}

/* THUMBNAILS */

.theme-product-detail-thumbnail-container{
    display:flex;
    gap:14px;
    overflow-x:auto;
    padding-top:20px;
    padding-bottom:6px;
    scroll-behavior:smooth;
}

.theme-product-detail-thumbnail{
    min-width:115px;
    width:115px;
    height:115px;
    border-radius:14px;
    overflow:hidden;
    border:2px solid transparent;
    transition:.3s ease;
    background:#fff;
}

.theme-product-detail-thumbnail img{
    width:100%;
    height:100%;
    object-fit:contain !important;
    display:block;
}

.theme-product-detail-thumbnail:hover{
    border-color:#fd5d00;
    transform:translateY(-3px);
}

.theme-active-thumbnail{
    border-color:#fd5d00 !important;
}

/* SCROLLBAR */

.theme-product-detail-thumbnail-container::-webkit-scrollbar{
    height:4px;
}

.theme-product-detail-thumbnail-container::-webkit-scrollbar-thumb{
    background:#fd5d00;
    border-radius:20px;
}

/* MOBILE */

@media(max-width:767px){

    .theme-product-detail-image{
        height:420px !important;
    }

    .theme-product-detail-thumbnail{
        min-width:85px;
        width:85px;
        height:85px;
    }

}


/* Cateogry Filter Responsive */
/* Filter dropdown alignment */

.theme-product-filter-box [data-zs-filter-option-values-wrapper]{
  width: 300px !important;
}


.theme-product-filter-box .theme-product-filter-option-container ul li ul li{
  padding-inline-start: 0px !important;
}



.theme-product-filter-option-container ul {
    padding-left: 0;
    margin: 0;
    list-style: none;
}

.theme-product-filter-option-container > ul > li {
    padding: 10px 15px;
}

.theme-product-filter-option-container ul li ul {
    padding-left: 15px;
    margin-top: 8px;
}

.theme-product-filter-option-container ul li ul li {
    margin-bottom: 8px;
}

.theme-product-filter-text button {
    text-align: left;
    width: 100%;
    display: block;
    line-height: 1.5;
}

/* Show more alignment */
.theme-product-filter-show-more {
    display: block;
    padding: 10px 15px;
    text-align: left;
}
/* Product View Image*/
.theme-product-details-style-04 .theme-product-detail-container .theme-product-detail-image-container .theme-product-detail-image .theme-product-detail-image-inner picture{
      height: 100% !important;
}
.theme-product-details-style-04 .theme-product-detail-container .theme-product-detail-image-container .theme-product-detail-thumbnail-container .theme-product-detail-thumbnail{
  min-width: 20% !important;
}
.theme-product-details-style-04 .theme-product-detail-container .theme-product-detail-image-container .theme-product-detail-thumbnail-container .theme-product-detail-thumbnail picture{
      height: 100% !important;
}

.theme-product-details-style-04 .theme-product-detail-container .theme-product-detail-image-container .theme-product-detail-thumbnail-container .theme-product-detail-thumbnail{
  	width: 140px !important;
    height: 140px !important;
}

.voda-products .theme-section-heading{
        padding-block-end: 30px;
    font-size: 48px;
    font-weight: 800;
    line-height: 1.1;
    color: #fd5d00;
    margin-bottom: 16px;
    text-align: center;
    text-transform:capitalize;
}
.voda-products .theme-product-ratio{
    justify-content: center;
}













.theme-prod-detail-tab-tabcontent-container{
  gap: 20px !important;
}
















/* Product Detail ********************** Donwload Button*/
.theme-prod-detail-tab-tabcontent-container{
  background:#fff !important;
  padding:0 !important;
}
.theme-prod-detail-tab-contents{
  border:1px solid #fd5d00;
  padding:15px;
}
.theme-prod-detail-tab-tabcontent-container .theme-prod-detail-tabs{
  border: 3px solid #fd5d00;
}
.theme-prod-specification-table{
  background: #fff !important;
}
.theme-product-details-style-04 .theme-product-detail-container .theme-product-detail-varients-container .theme-prod-non-returnable{
  display: none;
}


.tool-product {
            display: flex;
            flex-wrap: wrap;
            gap: 30px;
            padding: 20px;
        }

        .tool-descrption {
            flex: 1 1 60%;
        }

        .tool-downloads {
            flex: 1 1 35%;
        }

        .tool-product h2 {
            font-size: 22px;
            color: #fd5d00;
            margin: 0 0 10px;
            font-weight: 600;
            display: block;
            background: #fafafa;
            padding: 5px;
        }

        .tool-product p {
            color: #000;
            line-height: 1.7;
            margin-bottom: 18px;
            padding: 5px;
        }

        .tool-product ul {
            padding-left: 20px;
            /* padding: 5px; */
        }

        .tool-product ul li {
            margin-bottom: 10px;
            line-height: 1.6;
            color: #000;
        }

        /* Downloads */

        .tool-sheet {
            display: flex;
            gap: 15px;
            margin-bottom: 30px;
            flex-wrap: wrap;
        }

        .tool-sheet a {
            flex: 1;
            min-width: 180px;
            padding: 12px 18px;
            text-align: center;
            background: #fd5d00;
            color: #fff;
            text-decoration: none;
            border-radius: 6px;
            transition: .3s;
            font-weight: 600;
        }

        .tool-sheet a:hover {
            background: #fd5d00;
            text-decoration: none;
        }

        /* Videos */

        .tool-video-card {
            display: flex;
            gap: 15px;
            flex-wrap: wrap;
        }

        .tool-video-card a {
            flex: 1;
            min-width: 180px;
            display: block;
        }

        .tool-video-card img {
            width: 100%;
            display: block;
            border: 1px solid #ddd;
            border-radius: 8px;
            transition: .3s;
        }

        .tool-video-card img:hover {
            transform: scale(1.02);
        }

        @media (max-width:768px) {

            .tool-product {
                flex-direction: column;
            }

            .tool-descrption,
            .tool-downloads {
                flex: 1 1 100%;
            }

            .tool-sheet,
            .tool-video-card {
                flex-direction: column;
            }
        }